API 参考
更新组织 Agent Payments 日预算
更新组织 Agent Payments 日预算接口说明。查阅 StableOps Agent Payments 的鉴权范围、路径与请求参数、字段校验、响应结构、环境限制和常见错误处理要求,将该接口安全接入管理后台、Agent 运行时或自动化流程。
PATCH
/v1/agent-payments/budgets/organizationAuthorization
bearerAuth AuthorizationBearer <token>
Paste your API key from the dashboard.
In: header
Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
curl -X PATCH "https://example.com/v1/agent-payments/budgets/organization" \ -H "Content-Type: application/json" \ -d '{ "limit_atomic": "string" }'{
"limit_atomic": "string",
"reserved_atomic": "string",
"committed_atomic": "string",
"settled_atomic": "string",
"available_atomic": "string",
"agent_id": "string",
"asset": "USDC",
"decimals": 6,
"window_start": "2019-08-24T14:15:22Z",
"window_end": "2019-08-24T14:15:22Z"
}Empty
这篇文档怎么样?
最后更新